<div class="datos-container">
    <div class="fecha-nacimiento">{{ fechaNacimiento }}</div>
    <div>|</div>
    <div class="pais">{{ pais }}</div>
    <!-- <div>|</div> -->
    <!-- <div class="direccion">{{direccion}}</div> -->
    <div>|</div>
    <div class="codigo-postal">{{ codigoPostal }}</div>
    <div>|</div>
    <div class="telefono">{{ telefono }}</div>
    <div>|</div>
    <div class="mail">{{ mail }}</div>
</div>